<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:fo="http://www.w3.org/1999/XSL/Format"
                version='1.0'>

<!-- Use an HTML CSS stylesheet. -->
<xsl:param name="html.stylesheet" select="'tutorial.css'"/>

<xsl:param name="html.cleanup" select="1" />
<xsl:param name="make.valid.html" select="1" />

<xsl:param name="section.autolabel" select="1"/>

</xsl:stylesheet>

